using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenu : MonoBehaviour
{
    public void startGame()
    {
        Debug.Log("Main Menu: New Game");
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex+1);
    }

    public void endGame()
    {
        Debug.Log("Main Menu: Quit Game");
        Application.Quit();
    }
}
